@font-face {
    font-family: 'Pretendard';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Medium.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-light';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Light.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Regular.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Semibold';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-SemiBold.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-bold';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Bold.otf') format('opentype');
    font-style: normal;
}
/* 20240514 */
@font-face {
    font-family: 'GeneralSans';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Medium.otf') format('opentype');
    font-style: normal;
}
/* 20240514 */


@font-face {
    font-family: 'GeneralSans-semi';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Semibold.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'GeneralSans-Regular';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Regular.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'GeneralSans-bold';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Bold.otf') format('opentype');
    font-style: normal;
}
:root{
    --color-34:rgb(34,34,34);
    --color-153:rgb(153,153,153);
}





/* 스폰서쉽 */
.sponsor-inner *{font-family:'Pretendard';color:#222; text-decoration: none;}
.sponsor-inner .sp-title-box{font-family: 'Pretendard'; margin-bottom:16px; font-size:22px;font-weight:bold;line-height:1.3;word-break:break-all; padding: 20px 20px 0px;}
.sponsor-inner .sp-img-box{width:100%;display:flex;justify-content:space-between;font-family: 'Pretendard';}
.sponsor-inner .sp-img-box > div{width:100%;float:left;}
.sponsor-inner .sp-img-box > div + div{margin-left:4px;}
.sponsor-inner .sp-txt-box{margin:39px auto 40px;  padding: 0 20px;}
.sponsor-inner .sp-txt-box div + div{margin-top:30px;}
.sponsor-inner .sp-txt-box p{font-family:'Pretendard';font-weight: 400;font-size:14px;line-height:23px;word-break: keep-all;}
.sponsor-inner .origin-img{font-size:10px;color:#999;margin-top:8px; text-align:center; }
.sub-txt{font-family:'Pretendard'; font-weight: 600;font-size:16px; line-height:20px; text-decoration: none; !important; word-break:keep-all;}



/* 유의사항 */
.sponsor-inner .event-notice *{font-family: 'Pretendard-regular';}
.sponsor-inner .event-box{position:relative;width:100%;}
.sponsor-inner .event-notice{background:#fff;}
.sponsor-inner .event-notice *{color:#888;font-size: 13px;line-height: 1.8;text-align: left;}
.sponsor-inner .event-notice .event-toggle{display:none;}
.sponsor-inner .event-notice button{display:flex;justify-content:center;align-items:center;width:100%;height:30px;border-top:1px solid #efefef;border-bottom:1px solid #efefef;}
.sponsor-inner .event-notice button:focus{outline:none;}
.sponsor-inner .event-notice button span{width:20px;height:20px;display:inline-block;margin-left:5px;background:url(https://image.prospecs.com/front/images/planning/8190/icon_arrow_toggle.svg) center no-repeat;transform:rotate(180deg);transition:all 0.3s;}
.sponsor-inner .event-notice.on button span{transform:rotate(0)}
.sponsor-inner .event-notice .notice-content{padding:20px 15px;display:flex;justify-content:center;}
.sponsor-inner .event-notice .notice-content li{text-align:left;padding-left:12px;position:relative;line-height:20px;word-break:keep-all;}
.sponsor-inner .event-notice .notice-content li + li{margin-top:3px}
.sponsor-inner .event-notice .notice-content li:before{content:'ㆍ';position:absolute;left:0;top:-1px}





